body{
    background-color: #efefef;
}
.main_news_1{
	    padding-top: 247px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    
        background-repeat: no-repeat;
    background-size: cover;
    color:white;
    position: relative;
}
.news_1_img{
    background-image: url(https://3bc959.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/home_news_1.jpg);
    padding-top: 165px !important;
}
.news_2_img{
    background-image: url(https://95bdc9.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/home_news_2.jpg);
}
.news_3_img{
    background-image: url(https://3fdc94.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/home_news_3.jpg);
}
.main_news_1 h3, .main_news_1 p{
	z-index: 1;
	position: relative;
	color: white;
	text-decoration: none;
	transition: all .25s;
}
.main_news_1 h3{
    font-weight: 500;
}
.main_news_1 a:hover{
	text-decoration: none;

}
.main_news_1 h3:hover{
	text-decoration: none;
	color: #FFB50F !important;
	transition: all .25s;

}
.content_news1{
        position: absolute;
    bottom: 20px;
    left: 20px;
}
/*section _2*/
.main_news_2{
    padding-top: 100px;
    padding-bottom: 18px;
    padding-left: 20px;
    padding-right: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}
.main_news_2 h3, .main_news_2 p{
    z-index: 1;
    position: relative;
    color: white;
    text-decoration: none;
    transition: all .25s;
}
.main_news_2 h3{
    font-weight: 500;
}
.main_news_2 a:hover{
    text-decoration: none;

}
.main_news_2 h3:hover{
    text-decoration: none;
    color: #FFB50F !important;
    transition: all .25s;

}
.row_news{
        padding-top: 100px;
    padding-bottom: 150px;
    text-align: center;
    background-image: url(https://f53232.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/Banner_inner_news.jpg);
        background-repeat: no-repeat;
    background-size: cover;
    color:white;
    background-position: center;
}
.row_news:after {
    position: absolute;
    content: "";
    background: rgba(0,0,0,.8);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.row_news_2{
        padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    background-image: url(https://f53232.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/Banner_inner_news.jpg);
        background-repeat: no-repeat;
    background-size: cover;
    color:white;
    background-position: center;
}
.row_news_2:after {
    position: absolute;
    content: "";
    background: rgba(0,0,0,.8);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.row_main_news_2{
    margin-top: -80px;
    margin-bottom: 30px;
    padding: 15px;
    position: relative;
    z-index: 1;
    background-color: white;
}
.img-overlay-70:before {
    opacity: .7;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#111),to(transparent));
    background-image: -webkit-linear-gradient(transparent,#111);
    background-image: -moz-linear-gradient(transparent,#111),-moz-linear-gradient(transparent,#111);
    background-image: -o-linear-gradient(transparent,#111),-o-linear-gradient(transparent,#111);
    background-image: linear-gradient(transparent,#111),linear-gradient(transparent,#111);
    content: "";
    height: 70%;
    bottom: 0px;
    left: 0;
    right: 0;
    position: absolute;
    width: 100%;
   }
   .row_main_news_2 .main_1_news, .main_2_news{
   	padding: 0;
   }
   .latest_tag{
        width: fit-content;
    padding: 3px 6px;
    background-color: #e80000 !important;
    color: white;
    font-weight: 500;
    font-size: 12px !important;
    position: absolute !important;
    top: 0;
    left: 0;

   }

.main_1_news:hover, .main_2_news:hover{
    box-shadow: 0px 0px 15px 0px #a5a5a5;
    transition: all .25s;
}
/*latest news and events*/
.news__events_latest_title h4{
        width: fit-content;
    padding: 15px;
    background-color: #008102;
    color: white;
    position: absolute;
    top: -55px;

}
.news__events_content{
    padding-left: 20px;
}
.news__events_latest{
    display: flex;
    padding: 15px;
    border: 1px solid #efefef;
    border-radius: 10px;
        margin-bottom: 20px;
}
.new_list_cont{
    margin-top: 85px;
    margin-bottom: 50px;
}
.link_date{
    display: flex;
    margin-top: 15px;
}
.link_date a{
    margin-right: 15px;
    background-color: #008102;
    color: white;
    padding-top: 5px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    transition: all .25s; 
}
.link_date p{
    line-height: 34px;
}
.main_latest_new_events_content{
    line-height: 20px;
    margin-top: 12px;
}
/* announcements */
.announcement_img_0 {
    background-image: url(/assets/goldengatecolleges.net/main/images/news_1.1.png);
}
.announcement_img_1{
    background-image: url(/assets/goldengatecolleges.net/main/images/news_1.2.png);
}
.announcement_img_2{
    background-image: url(/assets/goldengatecolleges.net/main/images/news_1.3.png);
}
.announcement_img_3{
    background-image: url(https://95bdc9.claudeassets.com/20260204084920im_/https://goldengatecolleges.net/main/images/home_news_2.jpg);
}
.annoucements_img_main{
padding-top: 125px;
    background-size: cover;
    background-repeat: no-repeat;
        margin-bottom: 15px;

}
.announce_latest_title h4{
        width: fit-content;
    padding: 15px;
    background-color: #4a4a4a;
    color: white;
    position: absolute;
    top: -55px;

}
.announce_content{
}
.announce_latest{
    padding: 15px;
    border: 1px solid #efefef;
    border-radius: 10px;
        margin-bottom: 20px;
}
.announce_link_date{
    display: flex;
    margin-top: 15px;
}
.announce_link_date a{
    margin-right: 15px;
    background-color: #4a4a4a;
    color: white;
    padding-top: 5px;
    padding-bottom: 8px;
    padding-left: 10px;
    padding-right: 10px;
    transition: all .25s;
}
.announce_link_date p{
    line-height: 34px;
}
.main_announce_content{
    line-height: 20px;
    margin-top: 15px;
}


.link_date a:hover {
    background-color: #004101;
    -webkit-box-shadow: -3px 2px 0px 1px yellow;
    -moz-box-shadow: -3px 2px 0px 1px yellow;
    box-shadow: -3px 2px 0px 1px yellow;
}
.announce_link_date a:hover {
    background-color: #252525;
    -webkit-box-shadow: -3px 2px 0px 1px #949494;
    -moz-box-shadow: -3px 2px 0px 1px #949494;
    box-shadow: -3px 2px 0px 1px #949494;
}




/*--------------------------------------------------*/
@media (min-width: 576px){
.two_news_sect {
padding-right: 0px !important;
}
}


@media only screen and (min-width: 320px) and (max-width: 767px){
.two_news_sect {
padding: 16px 0px !important;
}
.second_announcement{
        margin-top: 60px;
}
.news__events_latest_title h4, .announce_latest_title h4{
        top: -50px !important;
}
}


/*
     FILE ARCHIVED ON 14:54:00 Oct 06, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:39:34 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.353
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 10.424
  LoadShardBlock: 66.836 (3)
  PetaboxLoader3.datanode: 72.85 (4)
  load_resource: 44.742
  PetaboxLoader3.resolve: 35.34
*/